# Converted from /ctm/block70.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=3 4 8 11 17 20 21 24 30 33 37 38
method=random
biomes=Ocean River


